PTCCB - Admin - Bug #12731

When applying for any application - Guyana Currency is missing in the dropdown

02/11/2025 06:14 PM - priyanka Sharma

Status: Closed Start date: 02/11/2025
Priority: Normal Due date:
Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 02/12/2025 05:38 PM - Iram Hamdani
- Status changed from New to Resolved
#2 - 02/13/2025 06:09 PM - priyanka Sharma
- Status changed from Resolved to Closed
